.bs .product-wrapper {
    width: 1400px;
    margin: 0 auto;
    max-width: 100%;
}
.bs #bs-shop .product .row .product-info { 
    width: 40%;
    padding:0px !important;
}
.bs .product .row .product-info .summary {
    border: 1px solid #e7dac4;
    max-width: 480px;    
    padding: 38px 30px;
    min-height: 480px;
}
.bs .product div.product-info .summary { max-width: initial;}

.bs #bs-shop .product .row .product-gallery {
    width: 60%;
    position: relative;
    top: -14px;
}

.bs .product-gallery .product-icons { 
    position: absolute;
    bottom: 36px;
    left: 0px;
}
.rtl.bs .product-gallery .product-icons { left:auto; right:0;}

.bs .product-gallery .product-icons span.icon {
    width: 34px;
    height: 40px;
    display: block;
    clear: both;
    float: right;
    background: url(/wp-content/uploads/2020/06/product-approve-icons.jpg) no-repeat;
    margin-bottom: 5px;
}
.icon {
    display: inline-block;
    text-indent: -9999px;
}

.bs .product-gallery .product-icons span.icon.6months { 
    background-position: 0px 0px;
}
.bs .product-gallery .product-icons span.icon.12months { 
    background-position: 0px -45px;
}
.bs .product-gallery .product-icons span.icon.24months { 
    background-position: 0px -88px;
}
.bs .product-gallery .product-icons span.icon.36months { 
    background-position: 0px -130px;
}
.bs .product-gallery .product-icons span.icon.animalsFree { 
    background-position: 0px -172px;
}
.bs .product-gallery .product-icons span.icon.recycle { 
    background-position: 0px -210px;
}
.bs .product .product-info .add-to-favorite a {    
    border: none;
}

.bs .product div.product-info h1 {
    margin-top: 5px;
    margin-bottom: 16px;
}
.bs .product div.product-info .row.description {
    margin-bottom: 40px;
    color: #4a4a4a;
}
.bs .product div.product-info .row.description p:last-child { margin-bottom: 0;}

.bs .product div.product-info p.price {
    font-size: 29px;
    color: black;
    margin-bottom: 10px;
}
.bs .product div.product-info .quantity.input-field label.qty {
    font-size: 14px;
    color: black;
}
.bs .row.nirmol {
    font-size: 11px;
    padding-right: 10px;
    margin-bottom: 0px;
}
.bs .row.nirmol span.woocommerce-Price-currencySymbol {
    font-size: 11px;
}
.bs .quantity.input-field .quantity-field.type2 { 
    border:none;
    font-size: 18px;
    color:black;
}
.bs .quantity.input-field .quantity-field.type2 input { min-height: 30px;}
.bs .quantity.input-field .quantity-field.type2 .qty-action { 
    color: #4c4c4c;
}
.bs .quantity.input-field .quantity-field.type2 .qty-action i {
    font-weight: 400;
}
.bs .product div.product-info .quantity.input-field { margin-bottom: 4px;}


.bs .product-row {
    width: 100%;
    float: right;
}
.bs .product-row.product-details {
    background-color: #faf7f5;
    min-height: 400px;
    padding: 80px 0;
}
.bs .product-row .row-wrap {
    width: 1200px;
    max-width: 96%;
    margin: 0 auto;
}
.bs .product-row .holder {
    width: 60%;
    float: left;    
}
.bs.rtl .product-row .holder  { float: right;}
.bs .product-row h2 {
    color: #af915f;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 3px;
    margin-bottom: 38px;
}
.bs.rtl .product-row h2 { letter-spacing: 1px; text-transform: none;}
.bs .product-row p {
    font-size: 16px;
    line-height: 29px;
    color: Black;
    margin-bottom: 12px;    
}
.bs .product-row.info-details p { white-space: pre-wrap; }
.bs .product-row.product-details .holder {   
    max-width: 600px;
}
.bs .product-row.product-details .product-data { 
    margin-bottom: 42px;
}
.bs .product-row.product-details .info-details .row {     
    position: relative;
    margin-bottom: 30px;
}
.bs .product-row.product-details .info-details .cell-label {    
    width: 130px;
    position: absolute;        
}
.bs .product-row.product-details .info-details .cell-label h3 {
    color: #af915f;
    font-size: 19px;
    font-style: italic;
    margin-top: -3px;
    font-weight: 400;
}
.bs .product-row.product-details .info-details .cell-data {    
    padding-left:150px;
    float: left; 
}
.bs.rtl .product-row.product-details .info-details .cell-data {    
    padding-left: 0;
    padding-right:150px;
    float: right; 
}
.bs .product-row.product-details .info-details .idealfor .cell-data p { white-space: pre-wrap;}


/* ingredients */
.bs .product-row.product-ingredients {
    padding: 80px 0 170px 0;
    min-height: 400px;
}
.bs .product-row.product-ingredients h2 {
    margin-bottom: 30px;
}
.bs .product-row.product-ingredients .subheader-row {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.bs.rtl .product-row.product-ingredients .subheader-row {float: right;}
.bs .product-row.product-ingredients h3 {
    color: #af915f;
    font-size: 20px;
    font-style: italic;
    float: left;
    margin-bottom: 0px;
}
.rtl.bs .product-row.product-ingredients h3 { float: right;}
.bs .product-row.product-ingredients a.view-all {
    color: #af915f;
    font-size: 15px;
    font-style: italic;
    float: right;
    margin-right: 4px;
}
.rtl.bs .product-row.product-ingredients a.view-all { float: left; margin-right: 0; margin-left: 4px;}
.bs .product-row.product-ingredients .all-ingerdients {
    float: right;
    width: 100%;
    min-height: 100px;
    padding: 40px 10px;
    display: none;
}
.bs .product-row.product-ingredients .all-ingerdients p {
    font-size: 14px;
    line-height: 22px;
}
.bs .product-row.product-ingredients .ingerdients-list {
    width: 100%;
    float: right;
}
.bs .product-row.product-ingredients .ingerdients-list .item-holder {
    width: 32%;
    height: 150px;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
}
.rtl.bs .product-row.product-ingredients .ingerdients-list .item-holder { 
    float: right;
    margin-left: 2%;
    margin-right: 0;
}

.bs .product-row.product-ingredients .ingerdients-list .item-holder:nth-child(3n) {
    margin-left: 0px;
    margin-right: 0px;
}
.bs .product-row.product-ingredients .ingerdients-list .item {
    width: 100%;
    background-color: #f9f7f5;
    height: 100%;
}
.bs .product-row.product-ingredients .ingerdients-list .item img {
    width: 100%;
}
.bs .product-row.product-ingredients .ingerdients-list .item .txt {
    width: 88%;
    margin: 0 6%;
    margin-top: 13px;
}
.bs .product-row.product-ingredients .ingerdients-list .item .txt h4 {
    color: #1f1e1e;
    font-size: 15px;
    margin-bottom: 18px;
}
.bs .product-row.product-ingredients .ingerdients-list .item .txt .more-data {
    display: none;
}
.bs .product-row.product-ingredients .ingerdients-list .item .txt p {
    font-size: 14px;
    color: Black;
    line-height: 20px;
    margin-bottom: 18px;
}
.bs .product-row.product-ingredients .ingerdients-list .item .txt a.learn-more {
    color: #af915f;
    font-size: 14px;
    font-style: italic;
}
.bs .product-row.product-ingredients .ingerdients-list.count-1 .item,
.bs .product-row.product-ingredients .ingerdients-list .item.hover {
    height: 310px;
    position: absolute;
    -moz-box-shadow: 0 2px 4px rgba(12,13,13,.25);
    -webkit-box-shadow: 0 2px 4px rgba(12,13,13,.25);
    box-shadow: 0 2px 4px rgba(12,13,13,.25);
    z-index: 1000;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.bs .product-row.product-ingredients .ingerdients-list .item.hover .txt .more-data {
    display: block;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 2s ease-in-out;
    transition: 3s ease-in-out;
}

.bs .product-row.product-ingredients .ingerdients-list.count-1 .item-holder {
    width: 100%;
    max-width: 430px;
    height: auto;
}
.bs .product-row.product-ingredients .ingerdients-list.count-1 .item-holder .item {
    padding: 0 10%;
    float: right;
    padding-bottom: 40px;
    height: auto !important;
    position: relative;
}
.bs .product-row.product-ingredients .ingerdients-list.count-1 .item .txt .more-data {
    display: block;
}

.bs .product-row.product-best-result {
    border: 1px solid #e7dac5;
    padding: 88px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.bs .product-row.product-best-result .alona-recommends {
    width: 100%;
    padding: 4% 5%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff1f1;
    margin-bottom: 70px;
}
.bs .product-row.product-best-result .alona-recommends h3 {
    color: #af915f;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 22px;
}
.bs .product-row.product-best-result .alona-recommends p {
    color: #332e2e;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    white-space: pre-wrap;
}



.bs .product-row.product-review {
    padding: 80px 0;
    background-color: #faf6f4;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE2MDAgMTU4NiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE2MDAiIGhlaWdodD0iMTU4NiIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, #fff 0%, #fff 85.25%, #f1f1f5 100%);
    background-image: -o-linear-gradient(bottom, #fff 0%, #fff 85.25%, #f1f1f5 100%);
    background-image: -webkit-linear-gradient(bottom, #fff 0%, #fff 85.25%, #f1f1f5 100%);
    background-image: linear-gradient(bottom, #fff 0%, #fff 85.25%, #f1f1f5 100%);
    min-height: 500px;
}
#review_form .comment-form-rating .stars {
    white-space: normal;
}

.bs .product-row.product-review .header { 
    width: 100%;
    float: right;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e7dac5;
}
.bs .product-row.product-review .header .info-line .woocommerce-product-rating {
    float: left;
}
.bs.rtl .product-row.product-review .header .info-line .woocommerce-product-rating {
    float: right;
}
.bs .product-row.product-review .header .info-line {
    color: #af915f;
}
.bs .product-row.product-review .header .info-line  span.info {
    margin-right: 30px;
    font-size: 18px;
}
.rtl.bs .product-row.product-review .header .info-line  span.info  { margin-right: 0px; margin-left: 30px;}
.bs .product-row.product-review .header .info-line .star-rating {     
    width: 154.3px;
    position: relative;
    top: 4px;
    height: 26px;
}
.bs .product-row.product-review .header .info-line .star-rating:before,
.bs .product-row.product-review .header .info-line .star-rating span:before { font-size: 24px; letter-spacing: 4px;}

.bs .product-row.product-review .header .info-line span.score {
    margin-left: 7px;
}
.rtl.bs .product-row.product-review .header .info-line span.score {
    margin-right: 7px;
    margin-left: 0px;
}
.bs .product-row.product-review .header a.open-review-form.btn.halol {
    float: right;
    position: relative;
    top: -3px;
    color: #af915f;
    border: 1px solid #b0915f;
    padding-left: 47px;
}
.rtl.bs .product-row.product-review .header a.open-review-form.btn.halol { 
    float: left;
}
.bs .product-row.product-review .header a.open-review-form.btn.halol:hover { 
    background:#af915f;
    color: white;
}
.bs .product-row.product-review .header a.open-review-form.btn.halol:after {
    content: '\f067';
    position: absolute;
    left: 15px;
    font-family: 'Font Awesome 5 Pro';
    font-size: 12px;
    font-weight: 300;
}

/* reviews list */
.bs .product-row.product-review div#reviews {
    float: right;
    width: 100%;
}
.bs .product-row.product-review div#reviews li { 
    width: 100%;
    float: right;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e7dac5;
    position: relative;
}
.bs .product-row.product-review div#reviews li .col-1 { 
    width: 130px;
    position: absolute;
}
.bs .product-row.product-review div#reviews li .col-2 { 
    padding-left: 170px;
    padding-right: 30px;
    min-height: 205px;
}
.rtl.bs .product-row.product-review div#reviews li .col-2 { 
    padding-right: 170px;
    padding-left:30px;
}

.bs .product-row.product-review div#reviews p.meta.post-date {
    color: #cfad77;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 30px;
}
.bs .product-row.product-review div#reviews p.meta span.city, 
.bs .product-row.product-review div#reviews p.meta span.country {
    font-size: 13px;
    position: relative;
    top: -9px;
}
.bs .product-row.product-review div#reviews .star-rating { 
    width:130.3px;
    position: relative;
    left:-7px;
}
.rtl.bs .product-row.product-review div#reviews .star-rating { 
    left: auto;
    right: -7px;
}
.bs .product-row.product-review div#reviews .star-rating:before, .bs .product-row.product-review div#reviews .star-rating span:before {
    font-size: 17px;
    letter-spacing: 7px;
}

.bs .product-row.product-review div#reviews p.review-title {
    color: #af915f;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 25px;
    margin-top: 30px;
}
.bs .product-row.product-review div#reviews p.review-title strong { font-weight: 500;}
.bs .product-row.product-review div#reviews p.meta.info {
    font-size: 13px;
    color: #555151;
    line-height: 20px;
    margin-top: 20px;
}
.bs .product-row.product-review div#reviews p.meta.info .label{
    font-weight: 500;
}
.bs .product-row.product-review div#reviews p.meta.info .value { display: inline-block; white-space: nowrap;}
.bs #reviews .description p {
    font-size: 14px;
    line-height: 22px;
}

/* review form */

.bs .product-row.product-review div#review_form.hide #respond {
    display: none;
}
.bs .product-row.product-review div#review_form.show #respond {
    display: block;
}

.bs .product-row.product-review #review_form #respond {
    width: 100%;
    padding: 50px;
    border: 1px solid #e7dac4;
    float: right;
}

.bs .product-row.product-review #reviews .comment-form p,
.bs .product-row.product-review #reviews .comment-form-rating {
    width: 100%;
    float: right;
    margin-bottom: 20px;
}

.bs .product-row.product-review #reviews .comment-form  label {
    width: 100%;
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
}
.bs .product-row.product-review #reviews .comment-form p.comment-form-author, 
.bs .product-row.product-review #reviews .comment-form p.comment-form-email,
.bs .product-row.product-review #reviews .comment-form .comment-form-age,
.bs .product-row.product-review #reviews .comment-form .comment-form-gender,
.bs .product-row.product-review #reviews .comment-form .comment-form-city,
.bs .product-row.product-review #reviews .comment-form .comment-form-country {
    width: 49%;
}
.bs .product-row.product-review #reviews .comment-form p.comment-form-author,
.bs .product-row.product-review #reviews .comment-form .comment-form-age,
.bs .product-row.product-review #reviews .comment-form .comment-form-city { margin-left: 1%;}
.bs .product-row.product-review #reviews .comment-form p input,
.bs .product-row.product-review #reviews .comment-form p textarea,
.bs .product-row.product-review #reviews .comment-form p select { 
    width: 100%;
    height: 100%;
    color: #949393;    
    background-color: #f1f1f1;
    font-size: 16px;
    font-style: italic;
    line-height: 25px;
    border: 0;
    padding: 13px;
}
.bs .product-row.product-review #reviews .comment-form p.form-submit { margin-bottom: 0;}
.bs .product-row.product-review #reviews .comment-form p input[type="submit"] { 
    width: 100%;
    height: 53px;
    float: left;
    font-size: 16px;
    line-height: 53px;
    font-weight: bold;
    border-radius: 45px;
    color: white;
    background-color: #fb2558;
    border: none;
    padding: 0;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 20px;
}
.bs .product-row.product-review #reviews .comment-form p input[type="submit"]:hover { 
    background: black;
}
.bs .product-row.product-review #review_form .comment-form-rating .stars  {margin-top: 10px;}

.bs .product-row.product-review  #reviews .comment-form p.title {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 18px;
    margin-top: 13px;
    border-bottom: 1px solid #c7c9d2;
    padding-bottom: 7px;
    color: #2d2d2d;
}


.bs .product-row.product-review ol.commentlist {
    list-style: none;
}

.bs #review_form .comment-form-rating .stars a { width:27px}
.bs #review_form .comment-form-rating .stars a:before { font-size: 27px;}

.bs #reviews .comment-form label span.option {
    font-size: 13px;
    margin-right: 3px;
    color: #797979;
}

.bs .product div.product-info .woocommerce-product-rating .star-rating {    
    top: -2px;
}
.bs .product div.product-info .woocommerce-product-rating .info { 
    display: inline-block;
    font-size: 13px;
    color: #ab803b;
    margin-right: 6px;
}
.rtl.bs .product div.product-info .woocommerce-product-rating .info { margin-right: 0px; margin-left: 6px; }
.bs .product div.product-info .woocommerce-product-rating a.woocommerce-review-link { 
    font-size: 13px;
    color: #ab803b;
    text-decoration: underline
}


.bs .product-row.product-review #reviews #review_form h3#reply-title {
    display: none;
}
.bs .product-row.product-review #reviews #review_form h3.title { 
    color: #af915f;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 1px;
    margin-bottom: 38px;
    text-align: center;
    margin-top: 15px;
}
.bs .product-row.product-review .header.bottom-line {
    border-bottom: none;
}

.bs .product-row.product-review #reviews .review-info {
    float: right;
    margin-top: 40px;
    padding-right: 20px;
}
.bs .product-row.product-review #reviews .review-info p {
    font-size: 16px;
    text-decoration: underline;
    line-height: 22px;
    margin-bottom: 15px;
    color: #333;
}
.bs .product-row.product-review #reviews .review-info ul {
    list-style-type: disc;
    margin-left: 25px;
}
.rtl.bs .product-row.product-review #reviews .review-info ul { 
    margin-left: 0;
    margin-right: 25px;
}
.bs .product-row.product-review #reviews .review-info li {
    list-style-type: disc;
    line-height: 16px;    
    color: #717171;
    border-bottom: none;
    margin-bottom: 10px;
    padding-bottom: 0px;
    font-size: 13px;
}


.bs.header-sticky.slideDown .product .row .product-info.sticky .summary {
    top: 43px;
}

.bs.header-sticky .product .row .product-info.sticky .summary {
    position: fixed;
    top: 100px;
    z-index: 2;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: blackstar_nav_drop;
    animation-name: blackstar_nav_drop;

    transition: top.3s ease-in-out !important;
    -moz-transition: 0.3s ease-in-out !important;
    -webkit-transition: 0.3s ease-in-out !important;

    background: White;
    max-width: 350px;
    margin-left: 140px;
    padding-top: 22px;
    padding-bottom: 0px;
    min-height: auto;
}

.rtl.bs.header-sticky .product .row .product-info.sticky .summary { 
    margin-left: 0px;
    margin-right: 140px;
}
.bs.header-sticky .product div.product-info.sticky .info-row + .info-row:not(.sticky-show),
.bs.header-sticky .product div.product-info.sticky .info-row p.info-meta { 
	display: none;
}
.bs.header-sticky .product .product-info.sticky .info-row.sticky-show .row.action-line p#add-to-cart-notify {	
	display: block;
}
.bs.header-sticky .product div.product-info.sticky .info-row {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.bs.header-sticky .product div.product-info.sticky  .row.description {
    margin-bottom: 15px;
    font-size: 14px;
}
.bs.header-sticky .product div.product-info.sticky  h1 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 6px;
}
.bs.header-sticky .product div.product-info.sticky p.price {
    font-size: 28px;
    color: black;
    margin-bottom: 0px;
}
.bs.header-sticky .product div.product-info.sticky .row.nirmol p { margin-bottom: 0px;}
.bs.header-sticky .product div.product-info.sticky .row.nirmol { 
    position: relative;
    top: -8px;
}

.bs.header-sticky .product div.product-info.sticky .box-share-master-container,
.bs.header-sticky .product div.product-info.sticky .add-to-favorite { display: none; }
.bs.header-sticky .product div.product-info.sticky .wishlist-exist .row.action-line .btn.add_to_cart_button {
    width: 100%;
}


.bs .product div.product-info ul.page-menu {
    list-style-type: none;
    width: 100%; 
    clear: both;
    margin-left: -30px;
    width: 348px;
    border-top: 1px solid #e7dac4;    
    display: none;
}
.rtl.bs .product div.product-info ul.page-menu { 
    margin-left: 0px;
    margin-right: -30px;
}
.bs.header-sticky .product div.product-info.sticky ul.page-menu { display: block}
.bs .product div.product-info ul.page-menu li {
    width: 100%;
    float: right;
}
.bs .product div.product-info ul.page-menu li a {
    display: block;
    width: 100%;
    background: #faf7f5;
    text-align: center;
    color: #af915f;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold;
    padding: 9px 0;
    position: relative;
}
.bs .product div.product-info ul.page-menu li.active a {
    background-color: White;
}
.bs .product div.product-info ul.page-menu li.active a:before { 
    position: absolute;
    content: '\f104';
    font-family: 'Font Awesome 5 Pro';
    left:11px;
}
.rtl.bs .product div.product-info ul.page-menu li.active a:before { 
    content: '\f105';    
    left:auto;
    right:11px;
}
/* quick-view */
.bs #yith-quick-view-content .product .row .product-info { width:48%; }
.bs #yith-quick-view-content .product .row .product-gallery { width:52%; top: 50px; padding: 0 20px; }

.bs #yith-quick-view-content .product .row .woocommerce-review-link,
.bs #yith-quick-view-content .product .row .box-share-master-container,
.bs #yith-quick-view-content .product .product-info .add-to-favorite { display: none}
.bs #yith-quick-view-content .product .product-info .wishlist-exist .row.action-line .btn.add_to_cart_button { width:100%;}
.bs #yith-quick-view-content .product #productVideo a {
    height: 53px;
}

#productVideo a {
    position: relative;
    width: 86px;
    max-width: 100%;
    overflow: hidden;
    display: block;
    height: 80px;
}
#productVideo a img {
    width: 160px;
    max-width: initial;
    position: relative;
    top: -25px;
    left: -50%;
}
.rtl #productVideo a img { left:auto; right:-50%}
#productVideo i.fal.fa-play-circle {
    position: absolute;
    top: 50%;
    right: 50%;
    color: white;
    font-size: 27px;
    transform: translate(50%, -50%);
}
.product .product-gallery.thumbs-vertical .gallery-thumbs { 
    position: absolute;
    top: 20px;
}

.product .product-gallery.thumbs-vertical .gallery-thumbs .woocommerce-product-gallery__image { 
    max-width: 100%;
}

.product .product-gallery.thumbs-vertical .images.count-1 {
    width: 95%;
} 

.bs .product .product-info .wishlist-exist .row.action-line .btn.add_to_cart_button {    
    text-transform: uppercase;
}

.bs .product-mobile-action { 
    display: none;    
    width: 100%;
    float: left;
    background: #fbf7f6;
    color: #af915f;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 2px;
    text-align: center;
    border-top: 1px solid #e7dac4;
    padding: 14px 0;
    position: relative;
}
.bs #row3 + .product-mobile-action { border-bottom: 1px solid #e7dac4; }
.bs .product-mobile-action:after { 
    content: "\f067";
    font-family: 'Font Awesome 5 Pro';
    display: block;
    position: absolute;
    left:15px;
    color: #af915f;
    top: 50%;
    transform: translate(0px, -50%);
    transition: all 0.5s step-end;
}
.bs.rtl .product-mobile-action:after { 
    left: auto;
    right:15px;
}
.bs .product-mobile-action.active:after { 
    content: "\f068";
}
.bs .product-mobile-action.active .txt { opacity: 0;}

.bs div#ingerdiant-full-view {
    text-align: center;
    background: #f9f5f2;
}
.bs #ingerdiant-full-view .placeholder {
    padding: 0 80px;
    padding-bottom: 54px;
}
.bs #ingerdiant-full-view p {
    font-size: 15px;
    line-height: 22px;
    color: Black;
    margin-bottom: 10px;
    text-align: justify;
    white-space: pre-line;
}

.bs #ingerdiant-full-view h4 {
    color: #af915f;
    font-size: 24px;
    margin-bottom: 25px;
    text-transform: uppercase;
    line-height: 30px;
}
.bs #ingerdiant-full-view img {
    margin-bottom: 10px;
    width: 300px;
    position: relative;
}

.bs.single-product .fancybox-skin { 
    padding:0 !important;
}

.bs a.fancybox-item.fancybox-close:before {
    content: "\f00d";
    font-family: 'Font Awesome 5 Pro';
    color: #D2B98B;
    font-size: 24px;
    font-weight: 400;
}

.bs p.woocommerce-noreviews {
    display: none;
}


.bs a#lang-comments-link {
    font-weight: 500;
    margin-bottom: 10px;
    text-decoration: underline;
    display: inline-block;
}

.bs .product div.product-info .quantity.input-field .quantity-field input { margin-top: 0;}

.bs .products-grid .price {
    font-size: 16px;
}